org.apache.sysds.runtime.controlprogram.paramserv.dp

## Class DataPartitionLocalScheme.Result

- java.lang.Object
- - org.apache.sysds.runtime.controlprogram.paramserv.dp.DataPartitionLocalScheme.Result

Enclosing class:
  DataPartitionLocalScheme

    public final class DataPartitionLocalScheme.Result
    extends Object

### Field Summary

Fields
`List<MatrixObject>` `pFeatures`
`List<MatrixObject>` `pLabels`

### Constructor Summary

Constructors
Constructor and Description
`Result(List<MatrixObject> pFeatures, List<MatrixObject> pLabels)`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### pFeatures

    public final List<MatrixObject> pFeatures

#### pLabels

    public final List<MatrixObject> pLabels

### Constructor Detail

#### Result

    public Result(List<MatrixObject> pFeatures,
                  List<MatrixObject> pLabels)